{% extends 'base.html' %}

{% block content %}
<h1 class="heading-1 marg">{{heading}}</h1>
<div class="container p-3 bg-grey bor-rad marg">
    {% if sub_heading %}
        <p>{{sub_heading}}</p>
    {% endif %}
    <form method="post">
        {% csrf_token %}
        <ul class="form-list">
            {% for field in form %}
                {{field.errors}}
                <li class="label-li">{{field.label_tag}}</li>
                <li class="in-li">{{field}}</li>
            {% endfor %}
            <li><input type="submit" class="btn btn-primary" value="{% if submit_text %}{{submit_text}}{% else %}Zatwierdź{% endif %}"></li>
        </ul>
    </form>
</div>
{% endblock content %}

